0=[RtLog][2022-06-03 01:59:08] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
1=[RtLog][2022-06-03 01:59:08] [CDbSQLite3::execDML] db execption sql: insert into tbUpsEx(SID,DateUpd,State,SnapID,								Vin1,Vin2,Vin3,								Vout1,Vout2,Vout3,								VB1,VB2,VB3,								Iin1,Iin3,Iin3,								Iout1,Iout2,Iout3,								IB1,IB2,IB3,								Fin1,Fin2,Fin3,								Fout1,Fout2,Fout3,								FB1,FB2,FB3,								Pout1,Pout2,Pout3,Tem,								status,b15,b14,b13,b12,b11,b10,b9,b8,b7,b6,b5,b4,b3,b2,b1,b0,								Vbatt,Pbatt,Mbatt,								Ved,Aed,VAed,Vdc,Fed,								v1,v2,v3,v4,company,mode,version) 								values(9,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,								2340,2350,2350,								2190,2190,2200,								2350,2360,2370,								0,0,0,								350,240,260,								0,0,0,								500,500,500,								500,500,500,								500,500,500,								0,0,0,0,								0,0,0,0,0,0,0,1,0,1,1,1,1,0,0,0,0,								4090,1000,0,								0,0,0,0,0,								0,0,0,0,'','','')
2=[RtLog][2022-06-03 01:59:11] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
3=[RtLog][2022-06-03 01:59:11] [CDbSQLite3::execDML] db execption sql: insert into tbEnvir(SID,DateUpd,State,SnapID,Tem,Hum,iTem,iHum) values(8,datetime(CURRENT_TIMESTAMP,'localtime'),2,0,0,0,2,2)
4=[RtLog][2022-06-03 01:59:12] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
5=[RtLog][2022-06-03 01:59:12] [CDbSQLite3::execDML] db execption sql: insert into tbEnvirCowin3T(SID,DateUpd,State,SnapID,Tem1,Tem2,Tem3,Tem4,TemHist1,TemHist2,TemHist3,TemHist4) values(10,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,264,261,264,264,452,464,470,463)
6=[RtLog][2022-06-03 01:59:12] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
7=[RtLog][2022-06-03 01:59:12] [CDbSQLite3::execDML] db execption sql: insert into tbEnvirCowin3T(SID,DateUpd,State,SnapID,Tem1,Tem2,Tem3,Tem4,TemHist1,TemHist2,TemHist3,TemHist4) values(11,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,253,255,240,65437,520,503,425,0)
8=[RtLog][2022-06-03 01:59:12] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
9=[RtLog][2022-06-03 01:59:12] [CDbSQLite3::execDML] db execption sql: insert into tbDio(SID,DateUpd,State,SnapID,Dio,				D01,D02,D03,D04,D05,D06,D07,D08,D09,D10,D11,D12,D13,D14,D15,D16,				D17,D18,D19,D20,D21,D22,D23,D24,D25,D26,D27,D28,D29,D30,D31,D32) 				values(1,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,255,				0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,				0,1,0,0,0,1,1,1,1,1,1,1,1,1,1,1)
10=[RtLog][2022-06-03 01:59:12] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
11=[RtLog][2022-06-03 01:59:12] [CDbSQLite3::execDML] db execption sql: insert into tbDio(SID,DateUpd,State,SnapID,Dio,D01,D02,D03,D04,D05,D06,D07,D08,D09,D10,D11) values(2,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,0,6,6,6,0,0,0,0,0,0,0,0)
12=[RtLog][2022-06-03 01:59:25] [CAppDummy::UpdDat1] 3480 < 3600
13=[RtLog][2022-06-03 01:59:34] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
14=[RtLog][2022-06-03 01:59:34] [CDbSQLite3::execDML] db execption sql: insert into tbUps(SID,DateUpd,State,SnapID,Vin1,Vin2,Vin3,Fin,Vout,Aout,Fout,Vbatt,Pbatt,Tem,status,b7,b6,b5,b4,b3,b2,b1,b0,Ved,Aed,Vdc,Fed,v1,company,mode,version) values(7,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,2346,0,0,500,2190,170,500,20430,0,226,1,0,0,0,0,0,0,0,1,0,0,0,0,2346,'','','')
15=[RtLog][2022-06-03 01:59:35] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
16=[RtLog][2022-06-03 01:59:35] [CDbSQLite3::execDML] db execption sql: insert into tbUpsEx(SID,DateUpd,State,SnapID,								Vin1,Vin2,Vin3,								Vout1,Vout2,Vout3,								VB1,VB2,VB3,								Iin1,Iin3,Iin3,								Iout1,Iout2,Iout3,								IB1,IB2,IB3,								Fin1,Fin2,Fin3,								Fout1,Fout2,Fout3,								FB1,FB2,FB3,								Pout1,Pout2,Pout3,Tem,								status,b15,b14,b13,b12,b11,b10,b9,b8,b7,b6,b5,b4,b3,b2,b1,b0,								Vbatt,Pbatt,Mbatt,								Ved,Aed,VAed,Vdc,Fed,								v1,v2,v3,v4,company,mode,version) 								values(9,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,								2340,2350,2350,								2190,2190,2190,								2350,2360,2370,								0,0,0,								350,240,260,								0,0,0,								500,500,500,								500,500,500,								500,500,500,								0,0,0,0,								0,0,0,0,0,0,0,1,0,1,1,1,1,0,0,0,0,								4090,1000,0,								0,0,0,0,0,								0,0,0,0,'','','')
17=[RtLog][2022-06-03 01:59:39] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
18=[RtLog][2022-06-03 01:59:39] [CDbSQLite3::execDML] db execption sql: insert into tbEnvir(SID,DateUpd,State,SnapID,Tem,Hum,iTem,iHum) values(8,datetime(CURRENT_TIMESTAMP,'localtime'),2,0,0,0,2,2)
19=[RtLog][2022-06-03 01:59:39] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
20=[RtLog][2022-06-03 01:59:39] [CDbSQLite3::execDML] db execption sql: insert into tbEnvirCowin3T(SID,DateUpd,State,SnapID,Tem1,Tem2,Tem3,Tem4,TemHist1,TemHist2,TemHist3,TemHist4) values(10,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,265,261,263,264,452,464,470,463)
21=[RtLog][2022-06-03 01:59:40] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
22=[RtLog][2022-06-03 01:59:40] [CDbSQLite3::execDML] db execption sql: insert into tbEnvirCowin3T(SID,DateUpd,State,SnapID,Tem1,Tem2,Tem3,Tem4,TemHist1,TemHist2,TemHist3,TemHist4) values(11,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,254,254,237,65437,520,503,425,0)
23=[RtLog][2022-06-03 01:59:40] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
24=[RtLog][2022-06-03 01:59:40] [CDbSQLite3::execDML] db execption sql: insert into tbDio(SID,DateUpd,State,SnapID,Dio,				D01,D02,D03,D04,D05,D06,D07,D08,D09,D10,D11,D12,D13,D14,D15,D16,				D17,D18,D19,D20,D21,D22,D23,D24,D25,D26,D27,D28,D29,D30,D31,D32) 				values(1,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,255,				0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,				0,1,0,0,0,1,1,1,1,1,1,1,1,1,1,1)
25=[RtLog][2022-06-03 01:59:40] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
26=[RtLog][2022-06-03 01:59:40] [CDbSQLite3::execDML] db execption sql: insert into tbDio(SID,DateUpd,State,SnapID,Dio,D01,D02,D03,D04,D05,D06,D07,D08,D09,D10,D11) values(2,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,0,6,6,5,0,0,0,0,0,0,0,0)
27=[RtLog][2022-06-03 01:59:58] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
28=[RtLog][2022-06-03 01:59:58] [CDbSQLite3::execDML] db execption sql: insert into tbUps(SID,DateUpd,State,SnapID,Vin1,Vin2,Vin3,Fin,Vout,Aout,Fout,Vbatt,Pbatt,Tem,status,b7,b6,b5,b4,b3,b2,b1,b0,Ved,Aed,Vdc,Fed,v1,company,mode,version) values(7,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,2346,0,0,500,2190,170,500,20430,0,226,1,0,0,0,0,0,0,0,1,0,0,0,0,2346,'','','')
29=[RtLog][2022-06-03 02:00:00] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
30=[RtLog][2022-06-03 02:00:00] [CDbSQLite3::execDML] db execption sql: insert into tbUpsEx(SID,DateUpd,State,SnapID,								Vin1,Vin2,Vin3,								Vout1,Vout2,Vout3,								VB1,VB2,VB3,								Iin1,Iin3,Iin3,								Iout1,Iout2,Iout3,								IB1,IB2,IB3,								Fin1,Fin2,Fin3,								Fout1,Fout2,Fout3,								FB1,FB2,FB3,								Pout1,Pout2,Pout3,Tem,								status,b15,b14,b13,b12,b11,b10,b9,b8,b7,b6,b5,b4,b3,b2,b1,b0,								Vbatt,Pbatt,Mbatt,								Ved,Aed,VAed,Vdc,Fed,								v1,v2,v3,v4,company,mode,version) 								values(9,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,								2340,2350,2350,								2190,2190,2200,								2340,2360,2370,								0,0,0,								350,240,250,								0,0,0,								499,499,499,								499,499,499,								499,499,499,								0,0,0,0,								0,0,0,0,0,0,0,1,0,1,1,1,1,0,0,0,0,								4090,1000,0,								0,0,0,0,0,								0,0,0,0,'','','')
31=[RtLog][2022-06-03 02:00:03] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
32=[RtLog][2022-06-03 02:00:03] [CDbSQLite3::execDML] db execption sql: insert into tbEnvir(SID,DateUpd,State,SnapID,Tem,Hum,iTem,iHum) values(8,datetime(CURRENT_TIMESTAMP,'localtime'),2,0,0,0,2,2)
33=[RtLog][2022-06-03 02:00:04] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
34=[RtLog][2022-06-03 02:00:04] [CDbSQLite3::execDML] db execption sql: insert into tbEnvirCowin3T(SID,DateUpd,State,SnapID,Tem1,Tem2,Tem3,Tem4,TemHist1,TemHist2,TemHist3,TemHist4) values(10,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,264,261,263,264,452,464,470,463)
35=[RtLog][2022-06-03 02:00:04] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
36=[RtLog][2022-06-03 02:00:04] [CDbSQLite3::execDML] db execption sql: insert into tbEnvirCowin3T(SID,DateUpd,State,SnapID,Tem1,Tem2,Tem3,Tem4,TemHist1,TemHist2,TemHist3,TemHist4) values(11,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,254,255,237,65437,520,503,425,0)
37=[RtLog][2022-06-03 02:00:04] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
38=[RtLog][2022-06-03 02:00:04] [CDbSQLite3::execDML] db execption sql: insert into tbDio(SID,DateUpd,State,SnapID,Dio,				D01,D02,D03,D04,D05,D06,D07,D08,D09,D10,D11,D12,D13,D14,D15,D16,				D17,D18,D19,D20,D21,D22,D23,D24,D25,D26,D27,D28,D29,D30,D31,D32) 				values(1,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,255,				0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,				0,1,0,0,0,1,1,1,1,1,1,1,1,1,1,1)
39=[RtLog][2022-06-03 02:00:05] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
40=[RtLog][2022-06-03 02:00:05] [CDbSQLite3::execDML] db execption sql: insert into tbDio(SID,DateUpd,State,SnapID,Dio,D01,D02,D03,D04,D05,D06,D07,D08,D09,D10,D11) values(2,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,0,6,5,5,0,0,0,0,0,0,0,0)
41=[RtLog][2022-06-03 02:00:25] [CAppDummy::UpdDat1] 3540 < 3600
42=[RtLog][2022-06-03 02:00:25] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
43=[RtLog][2022-06-03 02:00:25] [CDbSQLite3::execDML] db execption sql: insert into tbUps(SID,DateUpd,State,SnapID,Vin1,Vin2,Vin3,Fin,Vout,Aout,Fout,Vbatt,Pbatt,Tem,status,b7,b6,b5,b4,b3,b2,b1,b0,Ved,Aed,Vdc,Fed,v1,company,mode,version) values(7,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,2343,0,0,500,2190,170,500,20430,0,226,1,0,0,0,0,0,0,0,1,0,0,0,0,2343,'','','')
44=[RtLog][2022-06-03 02:00:27] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
45=[RtLog][2022-06-03 02:00:27] [CDbSQLite3::execDML] db execption sql: insert into tbUpsEx(SID,DateUpd,State,SnapID,								Vin1,Vin2,Vin3,								Vout1,Vout2,Vout3,								VB1,VB2,VB3,								Iin1,Iin3,Iin3,								Iout1,Iout2,Iout3,								IB1,IB2,IB3,								Fin1,Fin2,Fin3,								Fout1,Fout2,Fout3,								FB1,FB2,FB3,								Pout1,Pout2,Pout3,Tem,								status,b15,b14,b13,b12,b11,b10,b9,b8,b7,b6,b5,b4,b3,b2,b1,b0,								Vbatt,Pbatt,Mbatt,								Ved,Aed,VAed,Vdc,Fed,								v1,v2,v3,v4,company,mode,version) 								values(9,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,								2340,2350,2350,								2190,2190,2190,								2340,2360,2370,								0,0,0,								350,240,250,								0,0,0,								499,499,499,								499,499,499,								499,499,499,								0,0,0,0,								0,0,0,0,0,0,0,1,0,1,1,1,1,0,0,0,0,								4090,1000,0,								0,0,0,0,0,								0,0,0,0,'','','')
46=[RtLog][2022-06-03 02:00:30] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
47=[RtLog][2022-06-03 02:00:30] [CDbSQLite3::execDML] db execption sql: insert into tbEnvir(SID,DateUpd,State,SnapID,Tem,Hum,iTem,iHum) values(8,datetime(CURRENT_TIMESTAMP,'localtime'),2,0,0,0,2,2)
48=[RtLog][2022-06-03 02:00:31] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
49=[RtLog][2022-06-03 02:00:31] [CDbSQLite3::execDML] db execption sql: insert into tbEnvirCowin3T(SID,DateUpd,State,SnapID,Tem1,Tem2,Tem3,Tem4,TemHist1,TemHist2,TemHist3,TemHist4) values(10,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,265,261,264,263,452,464,470,463)
50=[RtLog][2022-06-03 02:00:31] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
51=[RtLog][2022-06-03 02:00:31] [CDbSQLite3::execDML] db execption sql: insert into tbEnvirCowin3T(SID,DateUpd,State,SnapID,Tem1,Tem2,Tem3,Tem4,TemHist1,TemHist2,TemHist3,TemHist4) values(11,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,252,254,237,65437,520,503,425,0)
52=[RtLog][2022-06-03 02:00:31] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
53=[RtLog][2022-06-03 02:00:31] [CDbSQLite3::execDML] db execption sql: insert into tbDio(SID,DateUpd,State,SnapID,Dio,				D01,D02,D03,D04,D05,D06,D07,D08,D09,D10,D11,D12,D13,D14,D15,D16,				D17,D18,D19,D20,D21,D22,D23,D24,D25,D26,D27,D28,D29,D30,D31,D32) 				values(1,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,255,				0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,				0,1,0,0,0,1,1,1,1,1,1,1,1,1,1,1)
54=[RtLog][2022-06-03 02:00:32] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
55=[RtLog][2022-06-03 02:00:32] [CDbSQLite3::execDML] db execption sql: insert into tbDio(SID,DateUpd,State,SnapID,Dio,D01,D02,D03,D04,D05,D06,D07,D08,D09,D10,D11) values(2,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,0,5,5,5,0,0,0,0,0,0,0,0)
56=[RtLog][2022-06-03 02:00:52] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
57=[RtLog][2022-06-03 02:00:52] [CDbSQLite3::execDML] db execption sql: insert into tbUps(SID,DateUpd,State,SnapID,Vin1,Vin2,Vin3,Fin,Vout,Aout,Fout,Vbatt,Pbatt,Tem,status,b7,b6,b5,b4,b3,b2,b1,b0,Ved,Aed,Vdc,Fed,v1,company,mode,version) values(7,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,2346,0,0,500,2190,170,500,20430,0,226,1,0,0,0,0,0,0,0,1,0,0,0,0,2346,'','','')
58=[RtLog][2022-06-03 02:00:53] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
59=[RtLog][2022-06-03 02:00:53] [CDbSQLite3::execDML] db execption sql: insert into tbUpsEx(SID,DateUpd,State,SnapID,								Vin1,Vin2,Vin3,								Vout1,Vout2,Vout3,								VB1,VB2,VB3,								Iin1,Iin3,Iin3,								Iout1,Iout2,Iout3,								IB1,IB2,IB3,								Fin1,Fin2,Fin3,								Fout1,Fout2,Fout3,								FB1,FB2,FB3,								Pout1,Pout2,Pout3,Tem,								status,b15,b14,b13,b12,b11,b10,b9,b8,b7,b6,b5,b4,b3,b2,b1,b0,								Vbatt,Pbatt,Mbatt,								Ved,Aed,VAed,Vdc,Fed,								v1,v2,v3,v4,company,mode,version) 								values(9,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,								2340,2350,2350,								2190,2190,2200,								2340,2360,2370,								0,0,0,								350,240,260,								0,0,0,								499,499,499,								500,500,500,								499,499,499,								0,0,0,0,								0,0,0,0,0,0,0,1,0,1,1,1,1,0,0,0,0,								4090,1000,0,								0,0,0,0,0,								0,0,0,0,'','','')
60=[RtLog][2022-06-03 02:00:57] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
61=[RtLog][2022-06-03 02:00:57] [CDbSQLite3::execDML] db execption sql: insert into tbEnvir(SID,DateUpd,State,SnapID,Tem,Hum,iTem,iHum) values(8,datetime(CURRENT_TIMESTAMP,'localtime'),2,0,0,0,2,2)
62=[RtLog][2022-06-03 02:00:57] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
63=[RtLog][2022-06-03 02:00:57] [CDbSQLite3::execDML] db execption sql: insert into tbEnvirCowin3T(SID,DateUpd,State,SnapID,Tem1,Tem2,Tem3,Tem4,TemHist1,TemHist2,TemHist3,TemHist4) values(10,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,265,262,263,263,452,464,470,463)
64=[RtLog][2022-06-03 02:00:58] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
65=[RtLog][2022-06-03 02:00:58] [CDbSQLite3::execDML] db execption sql: insert into tbEnvirCowin3T(SID,DateUpd,State,SnapID,Tem1,Tem2,Tem3,Tem4,TemHist1,TemHist2,TemHist3,TemHist4) values(11,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,254,254,237,65437,520,503,425,0)
66=[RtLog][2022-06-03 02:00:58] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
67=[RtLog][2022-06-03 02:00:58] [CDbSQLite3::execDML] db execption sql: insert into tbDio(SID,DateUpd,State,SnapID,Dio,				D01,D02,D03,D04,D05,D06,D07,D08,D09,D10,D11,D12,D13,D14,D15,D16,				D17,D18,D19,D20,D21,D22,D23,D24,D25,D26,D27,D28,D29,D30,D31,D32) 				values(1,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,255,				0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,				0,1,0,0,0,1,1,1,1,1,1,1,1,1,1,1)
68=[RtLog][2022-06-03 02:00:58] [CDbSQLite3::execDML] db exception: 11 SQLITE_CORRUPT[11]: database disk image is malformed
69=[RtLog][2022-06-03 02:00:58] [CDbSQLite3::execDML] db execption sql: insert into tbDio(SID,DateUpd,State,SnapID,Dio,D01,D02,D03,D04,D05,D06,D07,D08,D09,D10,D11) values(2,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,0,5,5,5,0,0,0,0,0,0,0,0)
